header {
	background-image: url("background-website-720.jpg");
	height: 1369px;
	position: relative;
}

#headmast-fade {
	background-image: url("background-website-gradient-720.png");
	width: 100%;
	height: 494px;
	position: absolute;
	top: 1040px;
}

#belowlogo {
	width: 353px;
	height: 253px;
	padding-top: 120px;
}

#trailer {
	width: 720px;
	height: 405px;
}

#media-pack, #media-pack img {
	width: 179px;
	height: 23px;
	padding-top: 14px;
}

.screenshot-container, .screenshot-container img {
	width: 478px;
	height: 404px;
}

#floodedcave {
	left: -227px;
	margin-top: 133px;
}

#combat1 {
	left: 227px;
	top: -100px;
}

#battlefield {
	left: -227px;
	top: -200px;
}

#combat2 {
	left: 167px;
	top: -300px;
}

#apparatus {
	left: -200px;	
	top: -400px;
}

#abyss-container {
	margin-top: 50px;
	background-image: url("abyssON-720.png");
}

#slogan
{
	width: 549px;
	padding-top: 1733px;
	z-index: 3;
}

footer 
{
	padding-top: 56px;
}

footer div
{
	margin-bottom: 56px;
    font-size: 0;
    letter-spacing: -1px;	
    white-space-collapsing:discard;
}

footer img
{
	margin-left: 20px;
	margin-right: 20px;	
}

#social img
{
	margin-left: 9px;
	margin-right: 9px;
}
#awards img
{
	margin-left: 14px;
	margin-right: 14px;
} 

#team 
{
	margin-bottom: 56px;
}

#crest 
{ 
	margin-bottom: 85px; 
}

/* FOOTER IMAGES */

#capy { width: 54px; }
#jim { width: 123px; }
#dtoid { width: 88px; }
#hardcoregamer { width: 101px; }
#gamecritics { width: 112px; }
#gi { width: 68px; }
#ign { width: 84px; }
#polygon { width: 70px; }
#steam { width: 131px; }
#xboxone { width: 203px; }
#social img { width: 30px; }
#crest { width: 60px; }

/* DECORATIONS */

#decorations { top: 1850px; }

#dust-single img { width: 6px; height: 7px; }

#dust-single-1 { left: 166px; top: 76px; } 
#dust-single-2 { left: 523px; top: 87px; } 
#dust-single-3 { left: 453px; top: 581px; } 
#dust-single-4 { left: -551px; top: 748px; } 
#dust-single-5 { left: 101px; top: 982px; } 

#dust-triad img { width: 105px; height: 79px; }

#dust-triad-1 { left: -300px; top: 65px; } 
#dust-triad-2 { left: -577px; top: 219px; } 
#dust-triad-3 { left: 333px; top: 367px; } 
#dust-triad-4 { left: 33px; top: 428px; } 

#dust-quartet img { width: 155px; height: 103px; }

#dust-quartet-1 { left: -20px; top: 127px; } 
#dust-quartet-2 { left: 328px; top: 260px; } 

#diamond-single img { width: 8px; height: 8px; }

#diamond-single-1 { left: -479px; top: 168px; } 
#diamond-single-2 { left: 120px; top: 331px; } 
#diamond-single-3 { left: 333px; top: 351px; } 
#diamond-single-4 { left: -499px; top: 561px; } 
#diamond-single-5 { left: 474px; top: 719px; } 
#diamond-single-6 { left: -120px; top: 728px; } 
#diamond-single-7 { left: 532px; top: 761px; } 
#diamond-single-8 { left: -389px; top: 786px; } 
#diamond-single-9 { left: -547px; top: 823px; } 
#diamond-single-10 { left: 244px; top: 977px; } 
#diamond-single-11 { left: -581px; top: 1064px; } 
#diamond-single-12 { left: 29px; top: 1074px; } 
#diamond-single-13 { left: -159px; top: 1197px; } 
#diamond-single-14 { left: 430px; top: 1293px; } 
#diamond-single-15 { left: -537px; top: 1233px; } 
#diamond-single-16 { left: -39px; top: 1357px; } 
#diamond-single-17 { left: 375px; top: 1406px; } 
#diamond-single-18 { left: -581px; top: 1067px; } 
#diamond-single-19 { left: -309px; top: 1225px; } 
#diamond-single-20 { left: 22px; top: 1516px; }

#diamond-duo img { width: 34px; height: 9px; }

#diamond-duo-1 { left: -118px; top: 1292px; } 
#diamond-duo-2 { left: 475px; top: 1527px; } 
#diamond-duo-3 { left: 331px; top: 1619px; } 

#lil-jabber { left: 333px; top: 867px; width: 244px; height: 140px; } 
#large-jabber { left: -593px; top: 1617px; width: 370px; height: 242px;  } 

#eye-small img { width: 107px; height: 81px; }

#eye-small-1 { left: 14px; top: 1800px; } 
#eye-small-2 { left: 349px; top: 1940px; } 

#eye-medium { left: -254px; top: 1905px; width: 125px; height: 94px; } 

#eye-large { left: 105px; top: 2033px; width: 155px; height: 113px;  } 

/* END DECORATIONS */